package com.ssj.service.conch.schoolmaster.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author yangcan
 * 类描述:学生一对一产品服务详情-->客户消费情况
 * 创建时间:2018年7月16日 上午11:21:12

 */
public class ConsumptionModelDto implements Serializable{

	private static final long serialVersionUID = 1L;
	
	private List<String> subjectList;//购买科目列表
	private String consumptionAmount;//	当月消费金额
	private String consumptionCourseCount; //当月消耗课次
	private String attendance; //当月出勤率
	private int isHasContinueButton = 1;//是否有发起续费订单按钮 0:无 1:有
	public List<String> getSubjectList() {
		return subjectList;
	}
	public void setSubjectList(List<String> subjectList) {
		this.subjectList = subjectList;
	}
	public String getConsumptionAmount() {
		return consumptionAmount;
	}
	public void setConsumptionAmount(String consumptionAmount) {
		this.consumptionAmount = consumptionAmount;
	}
	public String getConsumptionCourseCount() {
		return consumptionCourseCount;
	}
	public void setConsumptionCourseCount(String consumptionCourseCount) {
		this.consumptionCourseCount = consumptionCourseCount;
	}
	public String getAttendance() {
		return attendance;
	}
	public void setAttendance(String attendance) {
		this.attendance = attendance;
	}
	public int getIsHasContinueButton() {
		return isHasContinueButton;
	}
	public void setIsHasContinueButton(int isHasContinueButton) {
		this.isHasContinueButton = isHasContinueButton;
	}
	
}
